.List {
    display: flex;
    flex-direction: column;
}

.List .row:first-child{
    background-color: var(--blue);
    padding-bottom: 0px;
    margin: 0 1px;
}

.row {
    background-color: var(--dark-purple);
    padding: 5px 20px;
    margin: 4px 0px;
    height: 100%;
    min-height: 20px;
}

.row > div{
    color: white;
    text-align: center;
    align-self: center;
}
.row > *:first-child {
    text-align: left;
}

.row a.Button {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    display: flex;
    width: 60%;
    padding: 4px 0;
}